/*
  Title:    Umbraco Creative Website Wizard
  Author:    Warren Buckley
  Website:  http://www.creativewebspecialist.co.uk
*/


/*
================================
COMMON STYLES 
================================
*/

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.clearfix {display: inline-block;}  /* for IE/Mac */


a:active, a:focus
{
  outline: none;
}

#Form1{
  z-index:1;
}

.favicon{
  vertical-align:middle;
  height:16px;
  margin-right:5px;
}

h1,h2,h3,h4{
  font-weight:bold;    
  color:#099;
}
h1{
  font-size:2em;
}
h2{
  font-size:1.8em;
}
h3{
  font-size:1.6em;
  line-height:1.25em;
}
/*
=================================================================================
STICKY FOOTER
http://matthewjamestaylor.com/blog/keeping-footers-at-the-bottom-of-the-page
=================================================================================
*/

html, body
{
  margin:0;
  padding:0;
  height:100%;
  background: #FFF url("/css/oldstyle/back_page.jpg") no-repeat center -250px fixed;
}

#banner{
  height: 116px;
  position:fixed;
  left:0;
  right:0;
  top:100px;
  z-index:100;
  background: -moz-linear-gradient(top,  rgba(181,215,184,0.7) 0%, rgba(181,215,184,0.7) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,215,184,0.7)), color-stop(100%,rgba(181,215,184,0.7))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(181,215,184,0.7) 0%,rgba(181,215,184,0.7) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(181,215,184,0.7) 0%,rgba(181,215,184,0.7) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(181,215,184,0.7) 0%,rgba(181,215,184,0.7) 100%); /* IE10+ */
  background: linear-gradient(top,  rgba(181,215,184,0.7) 0%,rgba(181,215,184,0.7) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b5d7b8', endColorstr='#b3b5d7b8',GradientType=0 ); /* IE6-9 */
}
#bannerback{
  background: transparent url("/css/oldstyle/back_titlepin.gif") no-repeat center top;
  height: 116px;
}
#banner .container{
  margin: 0 auto;
  padding:0;
    height: 116px;
}
#footer .container{
 padding-top:0px;
 font-size:12px;
 text-align:center;
}
#logo{
  position:absolute;
  left:0;
  bottom:31px;
}
.container{
  position:relative;
  margin:0 auto;
  padding-top:216px;
  width:1000px;   
}

.body{
  padding:260px 20px 70px 280px;
  position:relative;
  width:700px;   
  margin:0 auto;
  z-index:1;
}
#bodymask{
  height:260px;
  width:1000px;
  position:fixed;
  top:0;
  left:50%;
  margin-left:-500px;
  z-index:10;
}

#footer
{
  position:fixed;
  bottom:0;
  right:0;
  left:0;
  z-index:100;
  height:55px;   /* Height of the footer */ /*70px - 15px (top padding) - 0px (bottom padding) = 55px*/
}

/*
================================
MAIN STYLES
================================
*/

body
{
  background-color:#FFF;
  font-family: "Century Gothic", "Apple Gothic", "URW Gothic L", Arial, Verdana, Sans-Serif;
  color:#000;
}


a
{
  color:#009999;
  text-decoration:none;
}

a:hover
{
  color:#666666;
}


a.rightArrow
{
  background:url(/Assets/arrow_right.gif) no-repeat center right;
  padding:0 7px 0 0;
}

a.leftArrow
{
  background:url(/Assets/arrow_left.gif) no-repeat center left;
  padding:0 0 0 7px;
}

#Linklist h4{
  margin: 10px 0 2px;
  padding-top: 5px;
  font-size:1.2em;
  border-top: 1px dashed #999;
  text-shadow: #FFF 2px 2px 2px;
}
#Linklist a{
  font-weight:bold;
}
#Linklist p{
 padding-left: 21px;
 margin-top: 2px;
}
#FAQlist h4{
  color: #000;
}
/*
================================
HEADER STYLES 
================================
*/



#header h1
{
  width:114px;
}

/* CSS if sIFR not enabled START */
#header h1.flashHeader
{
  font-family:Georgia, Arial, Sans-Serif;
  font-size:32px;
  font-weight:bold;
  color:#999;
}

#header h1.flashHeader a
{
  color:#999;
}
/* CSS if sIFR not enabled END */

#header .headerLinks
{
  font-size:12px;
  text-align:right;
  
  width:360px;
}

#header .headerLinks a
{
  margin:3px 0 0 0;
}

#header .searchBox
{
  margin:0 0 0 33px;
}

#header .searchBox input
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:102px;            
  height:14px; /*16px -1 -1 = 14px; */
  padding:1px 2px;
  
  color:#000;
  font-size:10px;
}

#header .searchBox input:focus
{
  border:2px solid #999;
}

#header .searchBox button
{
  border-style: none;
  border-color: inherit;
  border-width: medium;
  font-size:12px;
  color:#999;
  padding:0 7px 0 0;
  background:url('/Assets/arrow_right.gif') no-repeat right 50%;
}

/*
================================
BODY STYLES 
================================
*/
#body{
  width:1000px;
  margin:0 auto;
}
.employeerow {
  margin-top:30px;
}
.employeerow ul, .employeerow li{
  list-style:none;
  margin:0px !important;
}
.employeerow li strong{
    color: #009999;
}

.columnleft{
  width:50%;
  float:left;
}
.columnleft.large{
  width:70%;
}
.columnleft.small{
  width:30%;
}
.columnright{
  width:50%;
  float:right;
}
.columnright.large{
  width:70%;
}
.columnright.small{
  width:30%;
}
.columnright.small h3{
  margin: 0.5em 0;
}
.columnright li{
  list-style:none;
  padding: 0.35em 0;
  margin-left:-10px;
}

.columnright img{
  border:solid 2px #009999;
  box-shadow: 0px 0px 10px #666;
}
.columnright th{
  text-align:left;
  font-weight:bold;
  vertical-align:top;
  padding: 2px 5px 2px 0;
}
.columnright th,
.columnright td{
  padding-top: 2px;
  padding-bottom: 2px;
}

/*
================================
SIDEBAR STYLES 
================================
*/
#sideBar{
  width:220px;
  margin:0;
  padding:0 20px;
  position:fixed;
  top:260px; /*height of heading space*/  
  left:50%;
  margin-left:-500px;
  z-index:50;
}

/*
================================
NAVI STYLES 
================================
*/
#navi{
  margin-left:40px;
}
#navi li{
  color:#009999;
  font-size:18px;
}
.sublevel a{
  color:#009999;
  font-size:14px;
}
ul.sublevel {
  margin-left:30px !important;
}
#navi li.selected > a{
  color:#333333;
}

#navi li a{        
  display:block;
  padding:5px 0;
  color:#009999;
  font-weight:300;
  position:relative;
}

#navi li ul {
  margin-left:10px;
}

#navi .selected.active > a{
  background: transparent url('/css/oldstyle/bullet.gif') no-repeat left center;
  padding-left:25px;
  margin-left:-25px;
}

/*
================================
SECONDARY NAVI STYLES 
================================
*/
.secondaryNav{
  margin:130px 0 0 0;
}

.secondaryNav h3{
  color:#009999;
  font-size:16px;  
  padding:0 0 10px 0;
}

.secondaryNav li{
  padding:6px 0 4px 0;
}

.secondaryNav li.selected a{
  color:#cccccc;
}

.secondaryNav li a{
  font-size:12px;
  display:block;
}

.secondaryNav ul.events li a em{
  color:#000;
  font-size:11px;
  display:block;
}

.secondaryNav li a span{
  padding:0 7px 0 0;
}

/*
================================
CONTENT STYLES 
================================
*/
.contacttable{
  font-size:11px;
}

.employeebox {
  float:left;
  padding: 0 10px 20px;
  width: 210px;
}
.employeebox .position{
  text-align:left;
  display:block;
  font-style:italic;
  color: #666;
}
.employeebox .description{
  text-align: justify;
 /* padding: 10px 0; */
  font-size: 0.8em;
  line-height:1.35em;
}
.content{
  width:700px;    
  font-size:13px;
  line-height:18px;
  padding-bottom:40px;
}
.content p{
  margin:10px 0;
  text-align:justify;
}
.content th strong{
  font-weight:bold;
  font-size: 0.8em;
}
strong{
  font-weight:bold;
}
.content em{
  font-style:italic;
}

h4, 
h4 a{
  font-size:16px;
  font-weight:bold;    
  color:#099;
  margin:15px 0 0 0;
  /* text-shadow: #999 2px 2px 2px; */
}

.content ol, .content ul{
  list-style-position:inside;
  margin: 10px;
}

.content ol{
  list-style-type:decimal;
}

.content ul{
  list-style-type:disc;
}
.content ul ul{
  list-style-type:circle;
  margin: 0 0 5px 15px;
}

.leftArrow.backLink{
  margin:0 0 25px 0;
  display:block;
}

.content div.date{
  font-weight:bold;
  font-size:12px;
}

/* Header for small thin column */
.twoColWide .col_2  h4
{
  font-size:12px;
  color:#999;
  font-weight:bold;
  background:url(/Assets/dotted_border.gif) repeat-x bottom left;
  
  padding:0 0 5px 0;
  margin:0 0 5px 0;        
}

/* CSS if sIFR not enabled START */
h2.flashHeader
{
  font-family:Georgia, Arial, Sans-Serif;
  font-size:28px;
  font-weight:bold;
  color:#000;
  line-height:1em;

}
            
h2.flashHeader strong
{
  color:#009999
}
/* CSS if sIFR not enabled END */




.content.oneCol
{
  width:550px;
}

/*
================================
HOMEPAGE TWO COLS
================================
*/   
.twoCol .col_1
{
  width:342px;
}

.twoCol .col_2
{
  width:322px;
}




/*
================================
ABOUT PROJ TWO COLS WIDE
================================
*/ 
.twoColWide .col_1
{
  width:550px;
  margin:0 20px 0 0;
}

.twoColWide .col_2
{
  width:93px;
}

.nestedTwoCol
{
  width:550px;
  margin:10px 0 0 0;
}

/* Nested two col within col_1 of twoColWide */
.nestedTwoCol .col_1
{
  width:265px;
  margin:0 20px 0 0;
}

.nestedTwoCol .col_2
{
  width:265px;
}

.padded{
  padding:20px;
}
h2.padded{
  padding: 0 20px;
}
/*
================================
CONTACT STYLES
================================
*/

.form .text
{
  width:265px;
  margin:0 10px 0 0;
}

.form .fields
{
  width: 265px;
}

fieldset legend
{
  display:none;
}

fieldset label
{
  display:block;
  margin:10px 0 0 0;
}

fieldset label.first
{
  margin:0;
}

fieldset input
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:17px;
  padding:2px;
  margin:0 0 3px 0;
  
  color:#000;
  font-size:14px;
}

fieldset textarea
{
  background-color:#FFF;
  border:2px solid #CCC;
  width:265px;
  height:130px;
  padding:2px 2px 1px 2px;
  margin:0 0 3px 0;
  
  font-family:Arial, Verdana, Sans-Serif;
  color:#000;
  font-size:14px;
}

fieldset input:focus, fieldset textarea:focus{
  border:2px solid #999;
}

fieldset input.error, fieldset textarea.error{
  border:2px solid #F66;
}

fieldset input.error:focus{
  border:2px solid #F66;
}

.errorMessage{
  background:#FEE;
  color:#F33;
  border:1px solid #F33;
  padding:10px;
  margin:10px 0px;
}


/*
================================
FOOTER STYLES 
================================
*/

#footer{
  background-color:#FFF;
  padding:15px 0 0 0;
}

#footer div.container{
  width:912px;
  margin:0 auto;
}

#footer li
{
  float:left;
  font-size:11px;
}   

#footer .webdew {
  background: url('/Assets/webdew.jpg') no-repeat 15px 50%;
  height: 25px;
  width: 100px;
  display: inline-block;
  float: right;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
